FEDORA-2018-f6ccdeb750

security update in Fedora 27 for mailman

Status: obsolete

Add fix for CVE-2018-0618 (#1596460)

Comments 3

This update has been submitted for testing by landgraf.

This update has been pushed to testing.

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
security
Update Severity
unspecified
Karma
0
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Enabled
Autopush (time)
Disabled
Dates
submitted a year ago
in testing a year ago

Related Bugs 2

00 #1596458 CVE-2018-0618 mailman: Cross-site scripting vulnerability allows malicious listowners to inject scripts into listinfo pages
00 #1596459 CVE-2018-0618 mailman: Cross-site scripting vulnerability allows malicious listowners to inject scripts into listinfo pages [fedora-all]

Automated Test Results